/*
Theme Name:     Buildpress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.02
*/


/* add custom CSS code bellow */

body {
	font-size: 15px;
}

h1, h2,  .h1, .h2 {
	font-family: "Playfair Display", serif;
	font-weight: 500;
	font-style: italic;
	letter-spacing: 0;
	line-height: 1.4;
	margin-bottom: 30px;
}

h3, h4, h6, .h3, .h4, .h5, .h6, body .navigation--main .sub-menu, .main-title__secondary, .navigation--main, .master-container .widget_nav_menu ul > li > a, .sidebar .widget_nav_menu ul > li > a, .buildpress-table, .navbar-toggle__text, #comments-submit-button, .btn, .post-password-form > p > input, .testimonial__author, .motivational-text, .project__navigation a, .pagination, .widget_calendar caption, .read-more, body.woocommerce-page ul.products li.product h3, .woocommerce ul.products li.product h3, body.woocommerce-page a.add_to_cart_button, .woocommerce a.add_to_cart_button, body.woocommerce-page a.button, body.woocommerce-page input.button, body.woocommerce-page input.button.alt, body.woocommerce-page button.button, body.woocommerce-page nav.woocommerce-pagination, body.woocommerce-page .widget_product_categories ul > li > a, body.woocommerce-page div.product p.price, body.woocommerce-page div.product form.cart .single_variation .price, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li a, body.woocommerce-page .woocommerce-error, body.woocommerce-page .woocommerce-info, body.woocommerce-page .woocommerce-message, body.woocommerce-page #review_form #respond input#submit, body.woocommerce-page .quantity .qty, body.woocommerce-page table.shop_table .product-price, body.woocommerce-page .cart-collaterals .cart_totals table tr th, body.woocommerce-page .cart-collaterals .cart_totals table tr td, .tribe-events-schedule h2 {
	font-family: "EB Garamond", serif;
	font-weight: 600;
	letter-spacing: 0.02em;
}

h3, .h3 {
	letter-spacing: 0;
}

h5, .lead, .has-medium-font-size {
	margin-top: 0;
	margin-bottom: 21px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    font-family: Open Sans;
    color: #666666;
}

@media (min-width: 768px) {
	h5, .lead, .has-medium-font-size {
	    font-size: 21px;
	}
}

.header-transparent .jumbotron .jumbotron__title, .header-light .jumbotron__title p, .main-title__primary, .header-transparent .jumbotron__title p {
	font-family: "Playfair Display", serif;
	font-weight: 600;
	font-style: italic;
}

.header-transparent .jumbotron {
    background-color: #004217;
}

.logo {
	margin-right: 20px;
	max-width: none;
}

@media (min-width: 1200px) {
	.logo {
		flex: 0 1 auto;
	}
}

.header__container .container {
	width: 100% !important;
	max-width: 1300px;
}

.white, .white * {
	color: white !important;
}

.main-title__primary {
	color: white;
}

.main-title .container {
	position: relative;
}

@media (max-width: 991px) {
	.header-transparent .header-inner {
	    display: -ms-flexbox;
	    display: flex;
	    -ms-flex-pack: justify;
	    justify-content: space-between;
	    -ms-flex-align: center;
	    align-items: center;
	}
}

.header-transparent .navbar-toggle {
    flex: 0 0 auto;
}

.navbar-toggle__text {
	color: white;
}

.navbar-toggle .icon-bar {
	background: white;
}

.header-transparent .header__container {
	background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    box-shadow: none;
}

@media (min-width: 992px) {
	.header-transparent .header__container {
	    padding-bottom: 0;
	}
}

@media (min-width: 992px) {
	.header-transparent .navigation {
		flex: 1 0 auto;
	}
	.header-transparent .navigation--main > li > a {
	    padding-left: 10px;
	    padding-right: 10px;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.header-transparent .navigation--main {
	    font-size: 14px;
	}
	.header-transparent .navigation--main>li>a {
    	padding: 45px 10px 39px;
    }
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container, #tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
	padding-top: 0;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
	background-color: #769e00;
}

.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
    background-color: #5f7f00;
}

.single-tribe_events .tribe-events-single-event-title {
	line-height: 1.5;
}

.tribe-events-calendar-list-nav {
    order: 99;
}

.tribe-events-view--list .tribe-events-l-container {
    display: flex;
    flex-direction: column;
}


.tribe-events-view--widget-events-list {
	padding-right: 15px;
    padding-left: 15px;
}

.widget.extendedwopts-col {
	float: none !important;
}

.tribe-common .tribe-common-b2 {
	font-size: inherit !important;
	font-family: inherit !important;
	color: inherit !important;
	line-height: inherit !important;
}

.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 24px;
}

.single-tribe_events .tribe-events-single-event-title {
	font-size: 30px;
}

.slick-slide { -webkit-backface-visibility: hidden; }

.carousel-inner {
	overflow: visible;
}
.carousel-inner .item {
	position: relative;
	overflow: hidden;
}

.carousel-inner .item img {
    
}

.carousel-inner .item img, .carousel-inner .item a img {
    width: auto;
}

.carousel-inner .item img {
	opacity: 0.7;
    display: block;
    width: auto;
    height: 100%;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.slick-prev {
    left: 25px;
}

.slick-next {
    right: 25px;
}

.slick-prev, .slick-next {
	z-index: 9;
}

.jumbotron__content h1,
.jumbotron__content h2,
.jumbotron__content h3,
.jumbotron__content h4,
.jumbotron__content h5,
.jumbotron__content h6 {
	color: white;
}

.master-container .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-bottom: 0 !important;
}

.event-gallery, .event-poem {
	margin-bottom: 40px;
}

.main-title__secondary {
	border: none;
}

.tribe_events-template-default .breadcrumbs .taxonomy.post_tag {
	display: none;
}

body .um.um-profile .um-profile-photo a.um-profile-photo-img {
	top: 0 !important;
}


@media (min-width: 992px) {
	.um-members.um-members-list .um-member-meta {
		display: flex !important;
	}
	.um-members.um-members-list .um-member-metaline {
		padding-right: 20px !important;
	}
	.um-members.um-members-list .um-member-meta > div:first-child {
		width: 33%;
	}
	.um-members.um-members-list .um-member-meta > div:last-child {
		width: 66%;
		display: flex;
		align-items: flex-start;
	}
}

.um-members.um-members-list .um-member-meta > div:last-child strong {
		display: block;
	}

	body .um-directory .um-members-wrapper .um-members.um-members-list .um-member .um-member-card-container .um-member-card .um-member-card-content .um-member-meta-main .um-member-meta .um-member-metaline {
		display: block !important;
	}

.main-title {
	background-size: cover;
	background-color: #004217 !important;
}

.main-title__primary {
	text-shadow: 0 1px 3px rgb(0 0 0 / 50%), 0 0 1em rgb(0 66 23);
}

@media (min-width: 992px) {
	.header-transparent .main-title {
	    padding: 170px 0 90px 0;
	}
}

.jumbotron__title p {
	margin-top: 0;
}

.jumbotron__title p, .jumbotron__content p {
	box-shadow: 0 0 20px 20px rgb(0 66 23 / 20%) !important;
    background: rgb(0 66 23 / 20%);
}

@media (max-width: 991px) {
	.jumbotron__title p {
		font-size: 32px;
	}
}

.hentry img {
    height: auto;
}

.tribe-events-schedule h2 {
	margin-top: 0;
}

.tribe-events-event-image {
	margin-top: 30px;
	text-align: center !important;
}

body #tribe-events-pg-template .tribe-events-content ul li {
	margin: 0;
}

body.archive.tag article {
	margin-bottom: 90px;
}

@media (min-width: 992px) {
	body.archive .has-post-thumbnail .title-wrap {
		display: flex;
	}
	body.archive .has-post-thumbnail .title-wrap > a {
		width: 30%;
		padding-right: 30px;
	}
	body.archive .has-post-thumbnail .title-wrap > div {
		width: 70%;
	}
}

.header-transparent .main-title__secondary {
    color: #ffffff !important;
}

.wp-block-media-text, .wp-block-gallery {
    margin-top: 30px;
    margin-bottom: 45px;
}

@media (max-width: 600px) {
	.wp-block-media-text.is-stacked-on-mobile > figure:first-child {
		margin-bottom: 2rem;
	}
}

.icon-box {
    display: flex !important;
}

.icon-box__title {
    margin: 4px 0 4px 0;
    font-size: 16px !important;
}

@media (min-width: 992px) {
	.navigation--main .sub-menu {
		left: auto;
		right: 0;
	}
	.navigation--main > li > a {
		margin-right: 0;
	}

	
}

.sidebar .widget_nav_menu .menu-item-has-children:not(.current_page_ancestor) .sub-menu {
    display: none;
}

body .sidebar .widget_nav_menu li.current-menu-ancestor > a {
	color: #999999;
}
body .sidebar .widget_nav_menu li.current-menu-ancestor .sub-menu a {
	color: #888888;
}
body .master-container .widget_nav_menu .sub-menu a, body .sidebar .widget_nav_menu .sub-menu a {
	font-size: 13px;
}
body .sidebar .widget_nav_menu li.current-menu-ancestor .sub-menu a:hover, body .sidebar .widget_nav_menu ul > li a:hover {
	color: #ffffff;
}

.sidebar .widget_nav_menu li.current-menu-item > a {
	color: white !important;
}

.sidebar .widget_nav_menu .sub-menu a {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	background-color: #e1e1e1;
	color: #888888;
}

.sidebar .widget_nav_menu .menu-item-has-children:not(.current_page_ancestor) > a:not(.open):after {
	content: "+";
    float: right;
    font-size: 1.5em;
    line-height: 1;
    padding: 10px;
    margin-top: -10px;
    margin-right: -10px;
}

@media (min-width: 992px) {
	.footer-bottom__right {
    	float: none;
    }
    .footer-bottom {
	    text-align: center;
	}
}

.footer-bottom__left {
	margin-bottom: 10px;
}

.um-field-value p {
	padding: 0 0 10.5px !important;
}

.carousel .item-inner, .jumbotron {
	padding-bottom: 110%;
	position: relative;
}

.carousel .item-innerinner, .carousel {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

body.header-transparent .jumbotron .carousel-content {
	position: absolute;
    background: transparent;
    padding: 0;
    padding: 20px;
	top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    left: 50%;
    max-width: 1300px;
    margin-left: auto;
	margin-right: auto;
}

.header-transparent .jumbotron .jumbotron__content {
	max-width: 900px;
    margin-left: auto;
	margin-right: auto;
}

.slick-arrow {
    height: 100%;
    width: 5%;
    transition: background 100ms;
}

.slick-arrow:hover {
    background: rgba(0,0,0,0.15);
}

.slick-next {
	right: 0;
}

.slick-prev {
	left: 0;
}

@media (max-width: 639px) {
	.small-hide {
		display: none !important;
	}
}

@media (min-width: 640px) {
	.carousel .item-inner, .jumbotron {
		padding-bottom: 50%;
	}
	.medium-hide {
		display: none !important;
	}
}

@media (min-width: 992px) {
	.carousel .item-inner, .jumbotron {
		padding-bottom: 36.46%;
	}
	.header-transparent .jumbotron .carousel-content {
		margin-top: 20px;
		top: 50%;
    	transform: translateY(-50%);
    	padding-left: 50px;
    	padding-right: 50px;
	}
}

body .um-do-search.um-button {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 2px !important;
    font-family: "EB Garamond", serif;
    font-weight: 600 !important;
    letter-spacing: 0.02em;
    background-color: transparent;
    border: 2px solid #dddddd !important;
    color: #999999 !important;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
}

.um-search-area .um-search-icon {
	top: 3px !important;
	padding-left: 8px;
}

.um-search-field {
	border: 1px solid #ddd !important;
}

.page-id-3190 .widget_um_search_widget, .page-id-4051 .widget_um_search_widget {
	display: none;
}

.um-field-value p:last-child {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
	padding-left: 0;
}

.wp-block-media-text.has-media-on-the-left .wp-block-media-text__content {
	padding-right: 0;
}

.entry-content > *:first-child {
	margin-top: 0;
}

.entry-content li {
	margin-bottom: 0.5em;
}

.navigation--footer .sub-menu {
    display: none;
}

.page-id-4525 .um-directory, .page-id-4525 .header__container, .page-id-4525 footer {
	display: none;
}

.page-id-4525 .container {
	position: fixed;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

body.logged-in .members-only {
	border: 1px solid #769e00;
    padding: 30px 5px 15px;
    position: relative;
}

body.logged-in .members-only:before {
	content: '\f06e\20Members Only';
    font-family: "Font Awesome 5 Free";
    color: #769e00;
    font-size: 90%;
    position: absolute;
    top: 5px;
    right: 10px;
}

body.tribe-events-page-template .main-title .container:before, 
body.tag-event-photo-galleries .main-title .container:before, 
body.tag-event-poems .main-title .container:before,  
body.parent-pageid-4059 .main-title .container:before, 
body.um-page-user.member .main-title .container:before, 
body.um-page-user.board_member .main-title .container:before, 
body.blog .main-title .container:before, 
body.single .main-title .container:before,
body.woocommerce-page .main-title .container:before  {
	content: '\f06e\20 Members Only';
    font-family: "Font Awesome 5 Free";
    color: white;
    font-size: 90%;
    position: absolute;
    bottom: -2em;
    left: 0;
    width: 100%;
    text-align: center;
    letter-spacing: 0.05em;
}

body.parent-pageid-4472 .main-title .container:before, 
body.page-id-4472 .main-title .container:before {
	content: '\f06e\20 Board Members Only';
    font-family: "Font Awesome 5 Free";
    color: white;
    font-size: 90%;
    position: absolute;
    bottom: -2em;
    left: 0;
    width: 100%;
    text-align: center;
    letter-spacing: 0.05em;
}

figcaption {
    opacity: 0.6;
}

.wc-block-grid__product-add-to-cart.wp-block-button {
	display: none;
}

.wc-block-grid__products {
	justify-content: center;
}

.wc-block-grid__products .wc-block-grid__product-image img {
	width: 50%;
}

.wc-block-grid__product-title {
	color: white;
	background: #769e00;
	font-family: "EB Garamond", serif;
    font-weight: 600;
    letter-spacing: 0.02em;
    padding: 15px 18px;
    line-height: 1;
    border-radius: 2px;
    transition: all 200ms ease-out;
    font-size: 14px;
}

.wc-block-grid__product-title:before {
	content: 'Make a ';
}

.wc-block-grid__product-link:hover .wc-block-grid__product-title {
	text-decoration: none;
	background: #5f7f00;
}

.woocommerce-product-gallery__trigger {
	display: none;
}

.woocommerce-product-gallery__image {
	pointer-events: none;
}

body.woocommerce-page div.product form.cart .button.single_add_to_cart_button {
	margin-left: 0;
	margin-top: 1rem;
}

#comments-submit-button:hover, .btn-primary:hover, .btn-primary:active, .footer .btn-primary:hover, .sidebar .widget_nav_menu ul > li a:hover, .sidebar .widget_nav_menu ul > li.current-menu-item a:hover, .master-container .widget_nav_menu ul > li a:hover, .master-container .widget_nav_menu ul > li.current-menu-item a:hover, .widget_tag_cloud a:hover, .pagination li:hover a, body.woocommerce-page .woocommerce-message, body.woocommerce-page nav.woocommerce-pagination ul li span.current, body.woocommerce-page button.button.alt, body.woocommerce-page table.cart td.actions input.button.alt, body.woocommerce-page button.button.alt:hover, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a:hover, body.woocommerce-page nav.woocommerce-pagination ul li .prev:hover, body.woocommerce-page nav.woocommerce-pagination ul li .next:hover, body.woocommerce-page a.add_to_cart_button:hover, body.woocommerce-page a.button:hover, body.woocommerce-page input.button:hover, body.woocommerce-page nav.woocommerce-pagination ul li a:hover, body.woocommerce-page .woocommerce-info, body.woocommerce-page #payment #place_order, body.woocommerce-page .widget_product_categories ul > li > a:hover, body.woocommerce-page .widget_product_search #searchsubmit, body.woocommerce-page #review_form #respond input#submit, body.woocommerce-page button.button:hover, body.woocommerce-page .woocommerce-error .showlogin, body.woocommerce-page .woocommerce-error .showcoupon, body.woocommerce-page .woocommerce-info .showlogin, body.woocommerce-page .woocommerce-info .showcoupon, body.woocommerce-page .woocommerce-message .showlogin, body.woocommerce-page .woocommerce-message .showcoupon, body.woocommerce-page .woocommerce-error::before, body.woocommerce-page .woocommerce-info::before, body.woocommerce-page .woocommerce-message::before {
	color: white !important;
	text-transform: none;
}

.product_meta {
	display: none;
}

body.woocommerce-page .entry-summary .entry-title {
	margin-bottom: 1.5rem;
}

.woocommerce-checkout-review-order-table thead, .woocommerce-table--order-details thead, .product-quantity, .cart-subtotal, .product_title.entry-title {
	display: none;
}

.woocommerce-checkout-review-order-table  .product-name, .woocommerce-table--order-details .product-name {
	text-transform: uppercase;
}

.woocommerce-checkout-review-order-table  .product-name, .woocommerce-checkout-review-order-table .woocommerce-Price-amount,
.woocommerce-table--order-details .product-name, .woocommerce-table--order-details .woocommerce-Price-amount {
	font-weight: bold;
	color: #333333;
}

body.woocommerce-page table.shop_table .product-name a  {
	color: #333333 !important;
	font-size: 14px !important;
}

#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
	top: -1em;
}

body.woocommerce-page #payment ul.payment_methods li input {
    vertical-align: top;
    margin-top: 0.5em;
}

body.woocommerce-page #payment div.payment_box {
	background: #dfdcde;
}

.wc_payment_methods > li > label {
	display: inline;
}

.wc_payment_method {
	margin-bottom: 20px !important;
}

button#place_order {
    width: 100%;
}

.order-again {
	display: none;
}

.grecaptcha-badge { visibility: hidden; }


body .um-dropdown {
	right: 47px !important;
	top: 0px;
}

body .um-profile.um .um-profile-headericon a {
    color: #555555;
}

body .um-dropdown-arr {
	    top: 4px !important;
    left: auto !important;
    right: -17px !important;
}


body .um-dropdown-arr [class*="um-icon-arrow"]:before {
    content: "\f10a";
}

div#um_field_um_password_id_user_password:before {
	content: 'Your password must be at least 8 characters long, contain at least one lowercase letter, one capital letter and one number.';
	display: block;
	margin-bottom: 1em;
}

.um-login .um-right {
    display: none;
}